<file-upload [(ngModel)]="uploadedFiles" style="{{'height:' + height}}">
    <ng-template let-isFileDragDropAvailable="isFileDragDropAvailable" #placeholder>
       <file-upload-drop-zone>
            <ng-container *ngIf="isFileDragDropAvailable; else isNotDragDropAvailable">
                <b>{{'FIELD.ATTACHMENT.DRAG_DROP'|translate}}</b>
            </ng-container>
            <ng-template #isNotDragDropAvailable>
                <b>{{'FIELD.ATTACHMENT.CLICK_SELECT'|translate}}</b>
            </ng-template>
        </file-upload-drop-zone>
    </ng-template>
    <ng-template let-i="index" let-file="file" let-control="control" #item>
        <file-upload-list-item  [index]="i" [file]="file" [control]="control">
          {{'FIELD.ATTACHMENT.DELETE'|translate}}
        </file-upload-list-item>
    </ng-template>
</file-upload>
